body {color:#666666; font-family: 'Montserrat' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: none !important;}
p{font-family: 'Noticia Text' !important; font-size: 16px !important;color:#666666 !important; word-wrap: break-word !important;}
a{font-family: 'Noticia Text' !important; text-decoration: none !important; color: #000000 !important; font-size: 16px !important; word-wrap: break-word !important;}
a:hover{color: #6e1012 !important; font-weight: bold !important;}
section { background-position: top !important;}
/*Logo*/
.biglogo { margin-left: 7% !important;}
@media only screen and (max-width:1020px){.biglogo{margin-left: 5% !important;}}

/*Header Navigation*/
.navbar{ 
	background-color: #6e1012 !important;
    margin-top: 25px !important;
    justify-content: space-between !important;
    opacity: .8 !important;
    position: absolute !important;
    z-index: 100 !important;
    width: 100% !important;
	padding: 8px 20px 8px 16px !important;
}
@media only screen and (max-width:992px){.navbar{opacity: unset !important; margin-top: unset !important; position: relative !important; z-index: unset !important;}}
.navbar-light .navbar-toggler-icon{
	display: none !important;
}
button.btn.btn-primary-customstyle.navbar-toggler{
	color: #ffffff !important;
    padding: 17px 15px !important;
    font-size: 1.25rem !important;
    line-height: 1 !important;
    background-color: transparent !important;
    border: 1px solid #eaeaf0 !important;
    border-radius: .25rem !important;
    position: relative !important;
	margin-right: unset !important;
}
.navbar-light .navbar-toggler-icon{filter: brightness(0) invert(1) !important;}
.navbar-toggler:focus{box-shadow: unset !important;}
.navbar-nav .nav-link {padding-right: 0 !important; padding-left: 0 !important;}
.navbar-collapse .navbar-nav{padding-left: 2rem !important; margin: unset !important;}
.navbar-collapse .navbar-nav .nav-item {
    padding-left: 25px !important;
    padding-right: 25px !important;
}
@media only screen and (max-width: 1066px){.navbar-collapse .navbar-nav .nav-item {padding-left: 20px !important; padding-right: 20px !important; }}

@media only screen and (max-width: 991px){.mobilelogo {margin-top: unset !important; margin-bottom: unset !important; margin-left: unset !important;}}
.navbar .mobilelogo img{width: 69px !important; height: 79px !important;}
img.img-fluid.biglogo {width: 69px !important; height: 79px !important;}

/*Menu Links*/
.navbar-light .navbar-nav .nav-link {font-family: 'Montserrat' !important; font-size: 14px !important; color: #ffffff !important;}
.navbar-light .navbar-nav .nav-link:hover {color: #ffffff !important; font-family: 'Montserrat' !important; text-decoration: none !important; font-weight: bold !important;}
.navbar-nav .dropdown-menu{background-color: #6e1012 !important; opacity: 1 !important; border: unset !important; border-radius: unset !important; padding: 35px 15px 15px 15px !important;}
@media only screen and (max-width:981px){.navbar-nav .dropdown-menu{padding: unset !important;}}
.dropdown-menu .dropdown-item{ font-size: 14px !important; text-decoration: none !important; font-family: 'Montserrat' !important; color: #ffffff !important;}
.dropdown-menu .dropdown-item:hover {color: #ffffff !important; font-weight: bold !important;}
.dropdown-item:focus, .dropdown-item:hover{background-color: unset !important;}
.dropdown-menu li {padding-left: 5px !important;}
@media only screen and (max-width:991px){.dropdown-menu li{padding-left: unset !important;}}

/*Home Page Banner*/
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;}
.carousel-btn{display: unset !important;}
@media only screen and (max-width:981px){.carousel-item img{height: 350px !important;}}
.widget-carousel .carousel-item img{object-fit: cover !important; object-position: left !important;}

h1{font-family: 'Montserrat' !important; font-size:52px !important; color:#ffffff !important; font-weight: bold !important; word-wrap: break-word !important;}
@media only screen and (max-width:767px){h1{font-size:30px !important;}}
@media only screen and (max-width:480px){h1{font-size:26px !important;}}

/*Banner*/
.banner-section{
	background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
	
}
.banner-section img{height: 500px !important; object-fit: cover !important; object-position: left !important;}
@media only screen and (max-width:767px){.banner-section img{height: 400px !important;}}
@media only screen and (max-width:480px){.banner-section img{height: 300px !important;}}

/*Home Page*/
h2{color: #6e1012 !important; font-size: 32px !important; word-wrap: break-word !important;}
@media only screen and (max-width:767px){h2{font-size:28px !important;}}
h3{font-family: 'Montserrat' !important; font-size:24px !important; color: #000000 !important; word-wrap: break-word !important;}
@media only screen and (max-width:767px){h3{font-size:20px !important;}}
.wd-threecolumn-info-block h3{color: #000000 !important; font-size: 24px !important;}
@media only screen and (max-width:767px){.wd-threecolumn-info-block h3{font-size:20px !important;}}
.buttonwidgets a{color: #ffffff !important; font-family: 'Montserrat' !important; padding: 25px 50px !important;}
.buttonwidgetsection {border-radius: 50px !important;}
.wdg-free-text-desc li{ color: #666666 !important; font-family: 'Noticia Text' !important;}
.fr-view h2{color: #ffffff !important; font-size: 32px !important;}
@media only screen and (max-width:480px){.fr-view h2{font-size: 28px !important;}}
.fr-view p{color: #ffffff !important;}
.image-text-widget h2.widgetname{padding: unset !important; font-family: 'Montserrat' !important; font-size: 21px !important;}
@media only screen and (max-width:480px){.image-text-widget h2.widgetname{font-size: 18px !important;}}
.image-text-widget .image-text-widget-widgetimage {padding-bottom: 20px !important;}
/* .image-text-widget .image-text-widget-widgetimage .widget-img img{width: 100% !important;} */
/* .image-text-widget .image-text-widget-widgetimage .widget-img{padding: 10px !important;} */
.ImgAndDescWidget{width: 100% !important;}
.ImgAndDescWidget .ImgAndDesc img {width: 100% !important;}
.ImgAndDescWidget .ImgAndDesc .know-more{height: unset !important;}
.ImgAndDescWidget .ImgAndDesc{box-shadow: unset !important; border-radius: unset !important;animation: unset !important; animation-duration: unset !important; height: unset !important;}
.fr-view h3{
	color: #ffffff !important;
    font-size: 24px !important;
    font-family: 'Montserrat' !important;
}
@media only screen and (max-width:767px){.fr-view h3{font-size:20px !important;}}
.fr-view ul li {font-family: 'Noticia Text' !important;}


.widget-img{padding: unset !important;}

.buttonwidget{font-size:24px !important;}

/*Special assistance*/
.carousel-item>img, .rolloveranimation>img {
    max-width: 100% !important;    
    vertical-align: top !important;
    width: 100% !important;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important;    
    z-index: 0 !important;
}
.rolloveranimation-wrapper .rolloveranimation {
    border: 1px solid #0f3557 !important;
    height: 402px !important;
    width: 402px !important;
}

.rolloveranimation figcaption
 {
    background-color: #6e1012 !important;
	opacity: 90% !important;
	max-height: 90px !important;
}
/* @media only screen and (max-width:1200px){.rolloveranimation figcaption{max-height: 90px !important;}} */
@media only screen and (max-width:981px){.rolloveranimation figcaption{max-height: 80px !important;}}

.rolloveranimation figcaption .rollover-title {
	text-transform: unset !important;
    font-size: 24px !important;
    font-family: 'Montserrat' !important;
	color: #ffffff !important;
	padding-top: 5px !important;
}
@media only screen and (max-width:981px){.rolloveranimation figcaption .rollover-title{font-size: 22px !important;}}
@media only screen and (max-width:767px){.rolloveranimation figcaption .rollover-title{font-size: 24px !important;}}
@media only screen and (max-width:480px){.rolloveranimation figcaption .rollover-title{font-size: 22px !important; padding-top: unset !important; position: relative !important; bottom: 5px !important;}}

.rolloveranimation figcaption .rollover-description {
	font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    padding: 25px 20px !important;
	color: #ffffff !important;
	display: flex !important;
}
@media only screen and (max-width:981px){.rolloveranimation figcaption .rollover-description{font-size: 14px !important; padding: 25px 15px !important;}}
@media only screen and (max-width:767px){.rolloveranimation figcaption .rollover-description{font-size: 16px !important; padding: 25px 20px !important;}}
@media only screen and (max-width:480px){.rolloveranimation figcaption .rollover-description{font-size: 14px !important; padding: 25px 0px !important;}}


/*Footer Navigation*/
.footer-links {font-family: 'Montserrat' !important; background-color: #6e1012 !important;}
.footer-disclaimer{font-family: 'Montserrat' !important; background-color: #411214 !important; color:#ffffff !important; font-size:11px !important;}
.footer-navigation{color: #ffffff !important; text-align:  right !important;}
@media only screen and (max-width:767px){.footer-navigation{text-align: center !important;}}
.footer-navigation a{font-family: 'Montserrat' !important; color: #ffffff !important; font-size:16px !important; text-decoration: none !important;}
.footer-navigation a:hover{font-family: 'Montserrat' !important; color: #ffffff  !important; font-size:16px !important; font-weight: bold !important;}
.footer-copyright {font-family: 'Montserrat' !important; color: #ffffff !important; font-size:16px !important; text-align: left !important;}
@media only screen and (max-width:767px){.footer-copyright{text-align: center !important;}}
.col-xl-6{align-content: center !important;}
.announcement-section{background-color: #6e1012 !important; position: relative !important; top: 2px !important;}
.footer-Announcement .row {
    display: flex !important;
	flex-direction: row !important;
	
}
.footer-Announcement .row > div{
	flex: 1 !important;
}
.footer-Announcement .row .icons a{padding: 0px 10px !important;}
.footer-Announcement .row a {
	font-family: 'Montserrat' !important;
    font-size: 18px !important;
	color: #ffffff !important;
}
.footer-Announcement .row a:hover{
	font-weight: bold !important;
}
.footer-Announcement span{color: #ffffff !important; padding: unset !important;}
@media only screen and (max-width:767px){.footer .footer-links .row{display: flex !important; flex-direction: column !important; align-items: center !important;}}